@font-face {
	font-family: AmplitudeBook;
	font-weight: normal;
	font-style: normal;
	src: url("../fonts/amplitude-book.ttf") format("truetype");
}
@font-face {
	font-family: Dekar;
	font-weight: normal;
	font-style: normal;
	src: url("../fonts/dekar.otf");
}

html {
	height: 100%;
}
body {
	background-color: #005350;
	color: #ffffff;
	font-family: AmplitudeBook, Century Gothic;
	height: 100%;
	margin: 0px;
	overflow-x: hidden;
}
p, td {
	font-size: 12px;
}
a {
	color: #ffffff;
}
a:hover {
	text-decoration: none;
}
p {
	margin-top: 0px;
}

.header_box {
	background: url(../images/bg-header.jpg) repeat-x top #005350;
	height: 210px;
	vertical-align: bottom;
	padding-bottom: 30px;
}
.content_box {
	background-color: #000000;
	height: 438px;
}
.footer_box {
	background: url(../images/bg-footer.jpg) repeat-x top #005350;
	height: 200px;
	padding-top: 15px;
}
.info_box {
	color: #c8d200;
	font-size: 16px;
	text-align: center;
	padding-bottom: 10px;
	vertical-align: bottom;
}
.info_box a {
	color: #c8d200;
}

.header_width {
	width: 1000px;
}
.content_width {
	width: 1200px;
}

.header_menu_left_separator {
	height: 50px;
	padding-bottom: 3px;
	padding-left: 34px;
	vertical-align: bottom;
	width: 116px;
}

.header_menu_box {
	vertical-align: bottom;
}
.header_menu {
	color: #c8d200;
	font-size: 20px;
}
.header_menu a {
	color: #8fb6b3;
	text-decoration: none;
}
.header_menu a.header_menu_selected {
	color: #c8d200;
}
.header_menu a:hover {
	color: #c8d200;
}
.header_menu_separator {
	width: 48px;
}

.header_menu_language_box {
	text-align: right;
	vertical-align: bottom;
}
.header_menu_language {
	color: #ccdb80;
	font-size: 12px;
}
.header_menu_language a {
	color: #8fb6b3;
	text-decoration: none;
}
.header_menu_language a:hover {
	color: #ccdb80;
}
.header_menu_language_separator {
	color: #8fb6b3;
	padding: 0px 2px 0px 2px;
}
